## nymea-qtcreator-wizards 1.9.5+202410212128~bullseye1

=== debian/changelog ===
nymea-qtcreator-wizards (1.9.5+202410212128~bullseye1) bullseye; urgency=medium

 -- jenkins <developer@nymea.io>  Mon, 21 Oct 2024 21:30:46 +0200

nymea-qtcreator-wizards (1.9.4) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 14 Aug 2024 18:36:17 +0200

nymea-qtcreator-wizards (1.9.3) jammy; urgency=medium

  [ Simon Stürz ]
  * Update debian packaging and compat level
  * Update template packaging and minor improvements

 -- jenkins <developer@nymea.io>  Fri, 19 Jul 2024 21:07:37 +0200

nymea-qtcreator-wizards (1.9.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 11 Apr 2024 15:47:26 +0200

nymea-qtcreator-wizards (1.9.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 04 Jan 2024 19:14:18 +0100

nymea-qtcreator-wizards (1.9.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 23 Nov 2023 09:54:48 +0100

nymea-qtcreator-wizards (1.8.4) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 18 Aug 2023 17:13:11 +0200

nymea-qtcreator-wizards (1.8.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 17 Aug 2023 14:12:10 +0200

nymea-qtcreator-wizards (1.8.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 28 Jun 2023 09:49:14 +0200

nymea-qtcreator-wizards (1.8.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 07 Jun 2023 15:52:47 +0200

nymea-qtcreator-wizards (1.8.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 05 May 2023 11:18:39 +0200

nymea-qtcreator-wizards (1.7.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 21 Feb 2023 17:45:59 +0100

nymea-qtcreator-wizards (1.6.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 01 Feb 2023 12:19:03 +0100

nymea-qtcreator-wizards (1.6.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 16 Jan 2023 14:36:52 +0100

nymea-qtcreator-wizards (1.6.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 23 Dec 2022 11:33:30 +0100

nymea-qtcreator-wizards (1.6.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Sat, 10 Dec 2022 14:55:35 +0100

nymea-qtcreator-wizards (1.5.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 07 Nov 2022 12:49:15 +0100

nymea-qtcreator-wizards (1.5.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 17 Oct 2022 11:23:01 +0200

nymea-qtcreator-wizards (1.4.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Fri, 23 Sep 2022 16:35:04 +0200

nymea-qtcreator-wizards (1.4.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 09 Aug 2022 23:05:04 +0200

nymea-qtcreator-wizards (1.3.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 11 Jul 2022 15:36:02 +0200

nymea-qtcreator-wizards (1.3.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 30 Jun 2022 15:06:05 +0200

nymea-qtcreator-wizards (1.2.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 07 Jun 2022 19:45:07 +0200

nymea-qtcreator-wizards (1.1.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Sun, 24 Apr 2022 19:29:54 +0200

nymea-qtcreator-wizards (1.0.0) xenial; urgency=medium

  * 

 -- Jenkins <jenkins@nymea.io>  Thu, 10 Mar 2022 13:59:45 +0100

nymea-qtcreator-wizards (0.0.9) xenial; urgency=medium

  [ Michael Zanetti ]
  * Add qtcreator to recommends

 -- Jenkins <jenkins@nymea.io>  Fri, 23 Oct 2020 13:14:47 +0200

nymea-qtcreator-wizards (0.0.8) xenial; urgency=medium

  [ Michael Zanetti ]
  * Fix wrong filename

 -- Jenkins <jenkins@nymea.io>  Tue, 09 Jun 2020 00:48:17 +0200

nymea-qtcreator-wizards (0.0.7) xenial; urgency=medium

  [ Michael Zanetti ]
  * Update DevicePlugin to IntegrationPlugin

 -- Jenkins <jenkins@nymea.io>  Tue, 24 Mar 2020 13:22:20 +0100

nymea-qtcreator-wizards (0.0.6) xenial; urgency=medium

  [ Michael Zanetti ]
  * Update build deps in wizard created dpkg
  * Add displayName properties to wizard

 -- Jenkins <jenkins@nymea.io>  Sun, 23 Feb 2020 23:38:55 +0100

nymea-qtcreator-wizards (0.0.5) xenial; urgency=medium
  [ Simon Stürz ]
  * Update plugin api

 -- Jenkins <jenkins@nymea.io>  Mon, 25 Nov 2019 23:33:07 +0100

nymea-qtcreator-wizards (0.0.4) xenial; urgency=medium

  [ Simon Stürz ]
  * Update to new plugin info compiler and update plugin.pri file

 -- Jenkins <jenkins@nymea.io>  Mon, 02 Sep 2019 18:02:40 +0200

nymea-qtcreator-wizards (0.0.3) xenial; urgency=medium

  * Update to new plugin api and plugin.pri file

 -- Simon Stürz <simon.stuerz@guh.io>  Wed, 04 Apr 2018 17:42:08 +0200

nymea-qtcreator-wizards (0.0.2) xenial; urgency=medium

  * Fix template source

 -- Simon Stürz <simon.stuerz@guh.io>  Thu, 25 Jan 2018 11:34:37 +0100

nymea-qtcreator-wizards (0.0.1) xenial; urgency=medium

  * Initial release.

 -- Simon Stürz <simon.stuerz@guh.io>  Mon, 22 Jan 2018 00:53:14 +0100
