## nymea-qtcreator-wizards 1.11.0+202502060854~bullseye1

=== debian/changelog ===
nymea-qtcreator-wizards (1.11.0+202502060854~bullseye1) bullseye; urgency=medium

 -- jenkins <developer@nymea.io>  Thu, 06 Feb 2025 08:56:06 +0100

nymea-qtcreator-wizards (1.10.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 07 Nov 2024 13:27:26 +0100
