## nymea-qtcreator-wizards 1.12.0+202509151613~bookworm1

=== debian/changelog ===
nymea-qtcreator-wizards (1.12.0+202509151613~bookworm1) bookworm; urgency=medium

 -- jenkins <developer@nymea.io>  Mon, 15 Sep 2025 16:15:37 +0200

nymea-qtcreator-wizards (1.11.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 14 May 2025 15:25:08 +0200

nymea-qtcreator-wizards (1.11.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 05 Feb 2025 21:36:25 +0100
