## nymea-qtcreator-wizards 1.12.1+202510161605~bookworm1

=== debian/changelog ===
nymea-qtcreator-wizards (1.12.1+202510161605~bookworm1) bookworm; urgency=medium

 -- jenkins <developer@nymea.io>  Thu, 16 Oct 2025 16:07:32 +0200

nymea-qtcreator-wizards (1.12.0) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 11 Sep 2025 14:26:43 +0200
