## nymea-qtcreator-wizards 1.12.1+202510161605~noble1

=== debian/changelog ===
nymea-qtcreator-wizards (1.12.1+202510161605~noble1) noble; urgency=medium

 -- jenkins <developer@nymea.io>  Thu, 16 Oct 2025 16:07:32 +0200
