## nymea-qtcreator-wizards 1.12.2+202510291441~bookworm1

=== debian/changelog ===
nymea-qtcreator-wizards (1.12.2+202510291441~bookworm1) bookworm; urgency=medium

 -- jenkins <developer@nymea.io>  Wed, 29 Oct 2025 14:42:46 +0100

nymea-qtcreator-wizards (1.12.1) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Mon, 13 Oct 2025 15:29:22 +0200
