## nymea-qtcreator-wizards 1.12.2+202510291441~trixie1

=== debian/changelog ===
nymea-qtcreator-wizards (1.12.2+202510291441~trixie1) trixie; urgency=medium

 -- jenkins <developer@nymea.io>  Wed, 29 Oct 2025 14:42:46 +0100
