## nymea-qtcreator-wizards 1.12.3+202511041302~bookworm1

=== debian/changelog ===
nymea-qtcreator-wizards (1.12.3+202511041302~bookworm1) bookworm; urgency=medium

 -- jenkins <developer@nymea.io>  Tue, 04 Nov 2025 13:03:58 +0100

nymea-qtcreator-wizards (1.12.2) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Wed, 29 Oct 2025 12:28:58 +0100
