## nymea-qtcreator-wizards 1.12.3+202511041302~focal1

=== debian/changelog ===
nymea-qtcreator-wizards (1.12.3+202511041302~focal1) focal; urgency=medium

 -- jenkins <developer@nymea.io>  Tue, 04 Nov 2025 13:03:58 +0100
