## nymea-qtcreator-wizards 1.12.4+202511271119~bookworm1

=== debian/changelog ===
nymea-qtcreator-wizards (1.12.4+202511271119~bookworm1) bookworm; urgency=medium

 -- jenkins <developer@nymea.io>  Thu, 27 Nov 2025 11:20:50 +0100

nymea-qtcreator-wizards (1.12.3) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Tue, 04 Nov 2025 11:39:41 +0100
