## nymea-qtcreator-wizards 1.12.4+202511271119~focal1

=== debian/changelog ===
nymea-qtcreator-wizards (1.12.4+202511271119~focal1) focal; urgency=medium

 -- jenkins <developer@nymea.io>  Thu, 27 Nov 2025 11:20:50 +0100
