## nymea-qtcreator-wizards 1.12.4+202511271119~jammy1

=== debian/changelog ===
nymea-qtcreator-wizards (1.12.4+202511271119~jammy1) jammy; urgency=medium

 -- jenkins <developer@nymea.io>  Thu, 27 Nov 2025 11:20:50 +0100
