## nymea-qtcreator-wizards 1.13.0+202512021038~bookworm1

=== debian/changelog ===
nymea-qtcreator-wizards (1.13.0+202512021038~bookworm1) bookworm; urgency=medium
  [ Simon Stürz ]
  * Update project template license

 -- jenkins <developer@nymea.io>  Tue, 02 Dec 2025 10:40:08 +0100

nymea-qtcreator-wizards (1.12.4) jammy; urgency=medium


 -- jenkins <developer@nymea.io>  Thu, 27 Nov 2025 11:20:50 +0100
