## nymea-qtcreator-wizards 1.13.0+202512021038~jammy1

=== debian/changelog ===
nymea-qtcreator-wizards (1.13.0+202512021038~jammy1) jammy; urgency=medium
  [ Simon Stürz ]
  * Update project template license

 -- jenkins <developer@nymea.io>  Tue, 02 Dec 2025 10:40:08 +0100
