## nymea-qtcreator-wizards 1.14.0+202510171022~noble1

=== debian/changelog ===
nymea-qtcreator-wizards (1.14.0+202510171022~noble1) noble; urgency=medium

 -- jenkins <developer@nymea.io>  Fri, 17 Oct 2025 10:23:58 +0200
