## nymea-qtcreator-wizards 1.14.0+202512051622~bookworm1

=== debian/changelog ===
nymea-qtcreator-wizards (1.14.0+202512051622~bookworm1) bookworm; urgency=medium

 -- jenkins <developer@nymea.io>  Fri, 05 Dec 2025 16:24:28 +0100

nymea-qtcreator-wizards (1.13.0) jammy; urgency=medium

  [ Simon Stürz ]
  * Update project template license

 -- jenkins <developer@nymea.io>  Tue, 02 Dec 2025 10:40:08 +0100
