## nymea-qtcreator-wizards 1.14.0+202512051622~trixie1

=== debian/changelog ===
nymea-qtcreator-wizards (1.14.0+202512051622~trixie1) trixie; urgency=medium

 -- jenkins <developer@nymea.io>  Fri, 05 Dec 2025 16:24:28 +0100
