## nymea-qtcreator-wizards 1.14.0+202601121046~noble1

=== debian/changelog ===
nymea-qtcreator-wizards (1.14.0+202601121046~noble1) noble; urgency=medium

 -- jenkins <developer@nymea.io>  Mon, 12 Jan 2026 10:49:03 +0100
