=== debian/control ===
Source: nymea-qtcreator-wizards
Section: utils
Priority: optional
Maintainer: chargebyte austria GmbH <contact@nymea.io>
Standards-Version: 4.6.0
Build-depends: debhelper


Package: nymea-qtcreator-wizards
Architecture: all
Section: utils
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: libnymea1-dev, nymea-dev-tools, qtcreator
Description: Qt Creator project template for nymea.io plugins
 .
 This package will install the Qt Creator project template for nymea.io plugins
