## nymea-qtcreator-wizards 1.14.1+202602161603~focal1

=== debian/changelog ===
nymea-qtcreator-wizards (1.14.1+202602161603~focal1) focal; urgency=medium

 -- jenkins <developer@nymea.io>  Mon, 16 Feb 2026 16:05:13 +0100
